						<section class="panel" style="color:red;">
							<header class="panel-heading">
									<!-- <a href="#" class="fa fa-caret-down"></a>
									<a href="#" class="fa fa-times"></a -->
								<a href="?url=group_add" data-link="?url=group_add" class="btn btn-success with-shadow-success" style="position: absolute;right: 16px;top: 10px;">เพิ่มกรุ๊ป</a>
						
								<h1 class="panel-title">Group List</h1>
							</header>
							<div class="panel-body">
								<table class="table table-bordered table-striped mb-none" id="datatable-tabletools">
									<thead>
										<tr>
											<th>NO</th>
											<th>Group ADMIN</th>
											<th>Group Name</th>
											<th>Group TAG</th>
											<th>Group EDIT</th>
										</tr>
									</thead>
									<tbody>
								<?php
						    $rs = $db->findAll('tbgroup')->execute(); 
                			$i=0;
                		    while($dbarr= mysql_fetch_array($rs)){ 
                		    $rp1 = $db->findByPK('tbtag_group','tag_group',$dbarr['group_id'])->executeRow();
            				echo "<tr>";  $i++ ;
            				echo "    <td class='center'>$i</td>";
            				echo "    <td> $dbarr[group_admin]</td>";
            				echo "    <td> $dbarr[group_name]</td>";
            				if ($dbarr['group_id'] == $rp1['tag_group']) {
            				echo "<td><a class='btn btn-primary' href='https://imaginetourservice.com/newimagine/tag_re.php?id=$dbarr[group_id]' target='_blank'>TAG</a>
            				<a class='btn btn-primary' href='https://imaginetourservice.com/newimagine/app_wels.php?id=$dbarr[group_id]' target='_blank'>T/L</a> </td>";
            				}else{
            				echo "<td><a href= '?url=tag&id=$dbarr[group_id]'>เพิ่มรายชื่อ</a></td>";
            				}
            				// echo "    <td></td>";
                            echo " <td class='center'>
                            <a class='btn btn-danger' href='?url=group_edit&id=$dbarr[group_id]'>
                            <i class='fa fa-edit fa-x'></i>  </a>";
                            echo "</td>";	
                            echo "</tr>";	
            			
                        
          
        				}//mysql_close($link);
       
                		?> 
									</tbody>
								</table>
							</div>
						</section>